.carousel-caption {
    color: #111111;
    text-align: left;
    display: flex;
    width: 30%;
}

.carousel-image {
    width: 100%;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.carousel-title {
    color: #E53637;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 28px;
    text-transform: uppercase;
}

.carousel-name {
    color: #111111;
    font-size: 48px;
    font-weight: 550;
    line-height: 58px;
    margin-bottom: 30px;
    opacity: 1;
    font-family: sans-serif;
}

.carousel-description {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 35px;
    position: relative;

}

.carousel-button {
    background-color: #111111;
    text-decoration: none;
    width: 200px;
    height: 150px;
    color: #ffffff;
    padding: 25px 25px;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 4px;
}

.carousel-social {
    margin-top: 30%;
    color: #111111
}

.carousel-social .icon {
    margin-right: 32px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.product__filter {}

.product__item {
    overflow: hidden;
    margin-bottom: 40px;
}

.product__item__pic {
    height: 260px;
    position: relative;
    background-position: center center;

}

.product__item__pic .label {
    color: #111111;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    padding: 4px 15px 2px;
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 20px;
}

.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
}

.product__item__pic ul {
    padding: 0;
    margin: 0;
}

.product__item__pic .product__hover li {
    list-style: none;
    margin-bottom: 10px;
    position: relative;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

.product__item__pic .product__hover li {
    list-style: none;
    margin-bottom: 10px;
    position: relative;
}

.product__item__pic .product__hover li img {
    background: #ffffff;
    padding: 10px;
    display: inline-block;
}

img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
    overflow-clip-margin: content-box;
    overflow: clip;
}

.product__item__pic .product__hover li span {
    color: #ffffff;
    background: #111111;
    display: inline-block;
    padding: 4px 10px;
    font-size: 12px;
    position: absolute;
    left: -78px;
    top: 5px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.product__item__pic .product__hover li span:after {
    position: absolute;
    right: -2px;
    top: 5px;
    height: 15px;
    width: 15px;
    background: #111111;
    content: "";
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
}

@media screen and (max-width: 900px) {
    .carousel-caption {
        display: flex;
        width: 150px;
        justify-content: flex-start;
        align-content: center;
        flex-wrap: wrap;
        top: 7px;
        right: 15%;
        bottom: 0;
        left: 5%;
        padding-top: 0;
        padding-bottom: 0;
        color: #fff;
        text-align: center;
    }

    .carousel-title {
        font-size: 10px;
        position: absolute;
        width: 160px;
        text-align: left;
    }

    .carousel-name {
        font-size: 7px;
        position: absolute;
    }

    .carousel-button {
        padding: 2px;
        height: 30px;
        width: 100px;
        top: 95px;
        position: absolute;
        font-size: 10px;
        letter-spacing: 1px;
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .icon-button {
        font-size: 10px !important;

    }

    .carousel-description {
        font-size: 7px;
        position: absolute;
        color: black;
        top: 43px;
        text-align: left;
        line-height: 10px;
    }

    .carousel-social {
        position: absolute;
        top: 85px;
        display:none;
    }

    .carousel-social .icon {
        width: 15px;
        height: 15px;
        font-size: 12px !important;
        margin-right: 10px;
        margin-bottom: 5%;
    }
}